@charset "UTF-8";

table.kontaktes
{
  border-collapse: collapse;  
  border: 0;
  width: 100%;
}

table.kontaktes td
{
  text-align: center;
  font: 12pt "Arial", Times, serif;
  font-weight: 600;
  border: 0;
  padding: 5px 10px 5px 5px;
  border-bottom: #AAA solid 1px;
}

table.kontaktes tr:hover td
{
    background-color: #FFF;
}

table.kontaktes td:nth-child(1) 
{
  text-align: left;
}

table.kontaktes td:nth-child(2) 
{
  text-align: right;
}

table.kontaktes td:nth-child(2) img
{
    -moz-border-radius:0px;
    -khtml-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;

    float: right;
}

table.kontaktes td:nth-child(2) a img
{
  border: 0;
  opacity:0.9;
  filter:alpha(opacity=90);
}

table.kontaktes td:nth-child(2) a:hover img
{
  border: 0;
  opacity:1.0;
  filter:alpha(opacity=100);
}

table.kontaktes td input[type="text"]:focus,
table.kontaktes td textarea:focus 
{
    border: 1px solid #228101;
    width: 100%;
}

table.kontaktes input,
table.kontaktes textarea
{
    color: #1E4313;
    font: 12pt "Arial", Times, serif;
    width: 100%;
}

table.kontaktes td h1
{ 
  color: #1E4313;
  width: 100%;

  text-align: center;
  font: 18pt "Times New Roman", Times, serif;
  font-weight: 900;
}
